Yukihiro Matsumoto Ruby CGI Module Unspecified Denial Of Service Vulnerability

Ruby is reported prone to a remote denial of service vulnerability. It is reported that when the Ruby CGI module handles certain requests, it may fall into an infinite loop and consume system CPU resources.

A remote attacker may exploit this vulnerability to deny service to a computer that is running the affected Ruby CGI module.


 

Privacy Statement
Copyright 2010, SecurityFocus